---
references:
- id: CavanaughUnifying1997
  accessed:
    - year: 2015
      month: 3
      day: 27
  author:
    - family: Cavanaugh
      given: Joseph E.
  citation-key: CavanaughUnifying1997
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/S0167-7152(96)00128-9
  ISSN: 0167-7152
  issue: '2'
  issued:
    - year: 1997
      month: 4
      day: 30
  page: 201-208
  title: >-
    Unifying the derivations for the Akaike and corrected Akaike information
    criteria
  type: article-journal
  volume: '33'

- id: ChangDoublebootstrap2015
  accessed:
    - year: 2015
      month: 10
      day: 5
  author:
    - family: Chang
      given: Jinyuan
    - family: Hall
      given: Peter
  citation-key: ChangDoublebootstrap2015
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asu060
  ISSN: 0006-3444, 1464-3510
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 3
  language: en
  page: 203-214
  title: Double-bootstrap methods that use a single double-bootstrap simulation
  type: article-journal
  URL: >-
    http://www.researchgate.net/profile/Jinyuan_Chang/publication/265127991_Double-bootstrap_methods_that_use_a_single_double-bootstrap_simulation/links/54bee04f0cf28ad7e719659b.pdf
  volume: '102'

- id: FirthBias1993
  accessed:
    - year: 2020
      month: 2
      day: 25
  author:
    - family: Firth
      given: David
  citation-key: FirthBias1993
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/80.1.27
  ISSN: 0006-3444
  issue: '1'
  issued:
    - year: 1993
      month: 3
      day: 1
  language: en
  page: 27-38
  title: Bias reduction of maximum likelihood estimates
  type: article-journal
  URL: >-
    http://www2.stat.duke.edu/~scs/Courses/Stat376/Papers/GibbsFieldEst/BiasReductionMLE.pdf
  volume: '80'

- id: HallBlocking1995
  accessed:
    - year: 2014
      month: 11
      day: 24
  author:
    - family: Hall
      given: Peter
    - family: Horowitz
      given: Joel L.
    - family: Jing
      given: Bing-Yi
  citation-key: HallBlocking1995
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/82.3.561
  ISSN: 0006-3444, 1464-3510
  issue: '3'
  issued:
    - year: 1995
      month: 1
      day: 9
  language: en
  page: 561-574
  title: On blocking rules for the bootstrap with dependent data
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/82/3/561
  volume: '82'

- id: HallMethodology1994
  accessed:
    - year: 2016
      month: 4
      day: 20
  author:
    - family: Hall
      given: Peter
  citation-key: HallMethodology1994
  container-title: Handbook of Econometrics
  issued:
    - year: 1994
  page: 2341-2381
  publisher: Elsevier
  title: Methodology and theory for the bootstrap
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/S157344120580008X
  volume: '4'

- id: HesterbergBootstrap2011
  accessed:
    - year: 2014
      month: 11
      day: 26
  author:
    - family: Hesterberg
      given: Tim
  citation-key: HesterbergBootstrap2011
  container-title: 'Wiley Interdisciplinary Reviews: Computational Statistics'
  container-title-short: WIREs Comp Stat
  DOI: 10.1002/wics.182
  ISSN: 1939-0068
  issue: '6'
  issued:
    - year: 2011
      month: 11
      day: 1
  language: en
  page: 497-526
  title: Bootstrap
  type: article-journal
  volume: '3'

- id: KonishiAsymptotic2003
  accessed:
    - year: 2016
      month: 8
      day: 23
  author:
    - family: Konishi
      given: Sadanori
    - family: Kitagawa
      given: Genshiro
  citation-key: KonishiAsymptotic2003
  collection-title: C.R. Rao 80th Birthday Felicitation Volume, Part IV
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/S0378-3758(02)00462-7
  ISSN: 0378-3758
  issue: 1–2
  issued:
    - year: 2003
      month: 6
      day: 1
  page: 45-61
  title: >-
    Asymptotic theory for information criteria in model selection—functional
    approach
  type: article-journal
  volume: '114'

- id: KosmidisEmpirical2020
  accessed:
    - year: 2020
      month: 2
      day: 25
  author:
    - family: Kosmidis
      given: Ioannis
    - family: Lunardon
      given: Nicola
  citation-key: KosmidisEmpirical2020
  container-title: arXiv:2001.03786 [math, stat]
  issued:
    - year: 2020
      month: 1
      day: 11
  title: Empirical bias-reducing adjustments to estimating functions
  type: article-journal
  URL: http://arxiv.org/abs/2001.03786

- id: PolitisAutomatic2004
  accessed:
    - year: 2015
      month: 2
      day: 3
  author:
    - family: Politis
      given: Dimitris N.
    - family: White
      given: Halbert
  citation-key: PolitisAutomatic2004
  container-title: Econometric Reviews
  DOI: 10.1081/ETC-120028836
  ISSN: 0747-4938
  issue: '1'
  issued:
    - year: 2004
      month: 12
      day: 31
  page: 53-70
  title: Automatic Block-Length Selection for the Dependent Bootstrap
  type: article-journal
  URL: http://math.ucsd.edu/~politis/SBblock-revER.pdf
  volume: '23'

- id: ShibataBootstrap1997
  author:
    - family: Shibata
      given: Ritei
  citation-key: ShibataBootstrap1997
  container-title: Statistica Sinica
  issued:
    - year: 1997
  page: 375-394
  title: Bootstrap estimate of Kullback-Leibler information for model selection
  type: article-journal
  volume: '7'

- id: SteinEstimation1981
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Stein
      given: Charles M.
  citation-key: SteinEstimation1981
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  DOI: 10.1214/aos/1176345632
  ISSN: 0090-5364
  issue: '6'
  issued:
    - year: 1981
  page: 1135-1151
  title: Estimation of the Mean of a Multivariate Normal Distribution
  type: article-journal
  URL: http://www.stat.yale.edu/~hz68/619/Stein-1981.pdf
  volume: '9'

- id: VarinOverview2011
  accessed:
    - year: 2015
      month: 2
      day: 8
  author:
    - family: Varin
      given: Cristiano
    - family: Reid
      given: Nancy
    - family: Firth
      given: David
  citation-key: VarinOverview2011
  container-title: Statistica Sinica
  issue: '1'
  issued:
    - year: 2011
  page: 5–42
  title: An overview of composite likelihood methods
  type: article-journal
  URL: http://www3.stat.sinica.edu.tw/statistica/J21N1/j21n11/j21n11.html
  volume: '21'

- id: YeMeasuring1998
  accessed:
    - year: 2016
      month: 8
      day: 22
  author:
    - family: Ye
      given: Jianming
  citation-key: YeMeasuring1998
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1998.10474094
  ISSN: 0162-1459
  issue: '441'
  issued:
    - year: 1998
      month: 3
      day: 1
  page: 120-131
  title: On Measuring and Correcting the Effects of Data Mining and Model Selection
  type: article-journal
  URL: http://pegasus.cc.ucf.edu/~lni/sta6236/Ye1998.pdf
  volume: '93'

- id: ZouDegrees2007
  accessed:
    - year: 2015
      month: 3
      day: 18
  author:
    - family: Zou
      given: Hui
    - family: Hastie
      given: Trevor
    - family: Tibshirani
      given: Robert
  citation-key: ZouDegrees2007
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/009053607000000127
  ISSN: 0090-5364, 2168-8966
  issue: '5'
  issued:
    - year: 2007
      month: 10
  language: EN
  page: 2173-2192
  title: On the “degrees of freedom” of the lasso
  type: article-journal
  volume: '35'
...
